Lightroom 5.7.1 error 5 in Monterey 12.5.1

New Here ,
Aug 29, 2022 Aug 29, 2022

Copy link to clipboard

Copied

Hi,

I managed to install LR 5.7.1 on my Mac, but when strting, I get error 5. Any idea what that error means?

I understand, LR5 is out of support, but I still have my purchased CD version with SN, and I do not need any newer fancy version here 🙂

TOPICS
macOS

Views

38

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Aug 29, 2022 Aug 29, 2022

Copy link to clipboard

Copied

LATEST

The only thing I can suggest is to provide full disk access to Lightroom in the macOS 12 preferences check the post with details in this forum.

https://community.adobe.com/t5/lightroom-classic-discussions/quick-tips-how-to-give-full-disk-access...

Make sure you shut down your computer and then reboot for the preference's change takes effect.

 

 

Regards, Denis: iMac mid-2015, 5K 27”, GPU 2GB, Ram 24GB, HDD 3TB, macOS 11.7.; LrC 11.5, Lr 5.5, Ps 23.5.1, ACR 14.5,; Camera OM-D E-M1.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines